/**
 * Theme Name:     Kadence Child
 * Author:         Kadence WP
 * Template:       kadence
 * Text Domain:	   kadence-child
 * Description:    Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
 */




/* CUSTOM GLOBAL */

h1, h2, h3, h4, h5, h6 {
    /*letter-spacing: 0.26px;*/
}
h1 {
    letter-spacing: 1.50px;
}
h2 {
    letter-spacing: 1.20px;
}
h3 {
    letter-spacing: 1px;
}
h4, h5, h6 {
    letter-spacing: 0.80px;
}
p {
    margin: 0;
}
div#wrapper {
    width: 1020px;
    margin: 30px auto;
    border: 1px solid #d6d6d6;
    padding: 30px 55px;
    background-color: white;
}
.site-container {
    width: 82%;
}
#masthead .site-container {
    width: 92%;
}
.wp-site-blocks .entry-related-inner {
    width: 100%;
}
.embla {
    cursor: pointer;
}
.embla__slide {
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Utilities */

.block {
    display: block !important;
}
.bg-reset {
    background-repeat: no-repeat;
}
.bg-preset {
    background-repeat: no-repeat;
    background-size: cover;
}
.w-100 {
    font-weight: 100;
}
.w-200 {
    font-weight: 200;
}
.w-300 {
    font-weight: 300;
}
.w-400 {
    font-weight: 400;
}
.text-center {
    text-align: center;
}
.text-white {
    color: #ffffff;
}
.h-full {
    height: 100%;
}
.mb-20 {
    margin-bottom: 20px;
}
.section-y {
    margin: 48px 0;
}
.section-t {
    margin-top: 48px;
}
.section-b {
    margin-bottom: 48px;
}

/* HEADER */

.nav--toggle-sub li.current_page_parent a span {
    color: #333333;
}
.header-navigation .header-menu-container ul ul li.menu-item > a {
    text-align: center;
}
.mobile-navigation #mobile-menu > li.current_page_item a {
    color: white !important;
    border-bottom: 1px solid !important;
}

/* FOOTER */

#colophon .site-container {
    width: 100%;
}
.site-footer-wrap > div:first-child .site-container {
    padding-left: 0;
    padding-right: 0;
}
ul#menu-footer-menu-two li:last-child {
    border-right: 0;
    padding-right: 0;
}
ul#menu-footer-menu-two li a {
    font-size: 14px;
    line-height: 12px;
    /*font-family: 'Be Vietnam Pro', sans-serif;*/
}
ul#menu-footer-menu-two li {
    border-right: 1px solid #000;
    padding-right: 12px;
}
ul#menu-footer-menu-two {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

/* EXTRAS */

.theme-border-y {
    margin: 30px 0;
    padding: 30px 0;
    border-top: 1px solid #ECBDBE;
    border-bottom: 1px solid #ECBDBE;
}
.theme-border-t {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #ECBDBE;
}
.theme-border-b {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ECBDBE;
}
.btn-center {
    margin: 0 auto;
    display: block;
    width: fit-content;
}
.button-simple {
    color: #000;
    font-size: 24px;
    font-size: 16px;
    line-height: 1.3;
    text-decoration: none;
    width: fit-content;
    background-image: url("data:image/svg+xml,%0A%3Csvg width='17' height='9' viewBox='0 0 17 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.6606 3.16252H0V5.27086H12.6606V8.43338L16.8668 4.21669L12.6606 0V3.16252Z' fill='%234B464B'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 22px;
}
.button-simple:hover {
    padding-right: 28px;
}
.text-lighter p {
    /*color: #333;*/
    /*line-height: 26px;*/
    margin-bottom: 22px;
    margin-bottom: 16px;
}
.text-lighter p:last-child {
    margin-bottom: 0;
}
.text-lighter p strong {
    color: #000000c2;
}
#player {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    margin: 0 auto;
    display: block;
    cursor: pointer;
}
.theme-modal-main {
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 999;
    display: none;
}
.modal-open .theme-modal-main {
    display: block;
}
.theme-modal {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 3%;
}
.theme-modal-wrapper {
    position: relative;
    width: 100%;
    max-width: 55vw;
    border: 6px solid white;
    border-radius: 6px;
}
#theme-modal-close {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: 0 auto;
    cursor: pointer;
    background-color: #333333;
    width: 40px;
    height: 40px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: 5px;
    border: 4px solid #ffffff;
}
.theme-modal-inner {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    width: 100%;
}
.theme-modal-inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.common-styles ul {
    list-style: none;
}
.common-styles ul li {
    position: relative;
}
.common-styles ul li::before {
    content: '';
    position: absolute;
    top: 5px;
    left: -17px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-caret-right-fill' viewBox='0 0 16 16'%3E%3Cpath d='m12.14 8.753-5.482 4.796c-.646.566-1.658.106-1.658-.753V3.204a1 1 0 0 1 1.659-.753l5.48 4.796a1 1 0 0 1 0 1.506z'/%3E%3C/svg%3E");
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Main Home - Cover Page */

.home #masthead,
.home #colophon {
    display: none;
}
.home #wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
}
.home #inner-wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#cover-image {
    position: absolute;
    inset: 0;
    z-index: 1;
}
#cover-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.cover-video {
    position: absolute;
    inset: 0;
    overflow: hidden;
    z-index: 0;
}
.cover-video video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cover-page {
    text-align: center;
    position: relative;
    z-index: 2;
    width: 100%;
    align-self: normal;
    display: flex;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.10);
}
.cover-wrapper {
    max-width: 780px;
    margin: 0 auto;
}
.cover-wrapper {
    margin-right: auto;
    margin-left: 0;
}
.cover-page h1,
.cover-page .cover-para {
    color: white;
    color: #222;
}
.cover-page .cover-para {
    margin-top: 30px;
}
.cover-para {
    font-size: 18px;
    line-height: 1.5;
    font-style: italic;
}
.cover-menu {
    margin-top: 30px;
}
.cover-menu .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 14px;
}
.cover-menu .menu li a {
    color: white;
    color: #333;
    border: 2px solid white;
    border-radius: 26px;
    padding: 3px 20px;
    text-transform: uppercase;
}
.cover-menu .menu li.current_page_item a,
.cover-menu .menu li a:hover {
    background-color: white;
    color: #333;
}


/* Home - Meet the Doctor */

.meet-founder .founder-profile-pic {
    margin-bottom: 35px;
}
.meet-founder .founder-working-pic {
    margin-top: 48px;
}
.clients-slider .embla {
    overflow: hidden;
}
.clients-slider .embla__container {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.clients-slider .embla__slide {
    min-width: 0;
    flex: 0 0 33.333333%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
}
.clients-slider .embla__slide img {
    width: 100%;
    max-width: 200px;
    height: auto;
}
.practice-gallery-main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}
.practice-gallery-main img {
    width: 100%;
}
.practice-gallery-main .full-img-cover {
    grid-column: 1 / -1;
}
.practice-gallery-main > a {
    overflow: hidden;
}
.certificate-gallery .practice-gallery-main > a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.sl-wrapper .sl-navigation button {
    font-size: 0 !important;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #333;
}
.sl-wrapper .sl-navigation .sl-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-left' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
}
.sl-wrapper .sl-navigation .sl-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
}
.sl-wrapper .sl-navigation button:hover {
    border-radius: 6px;
    background-color: #dedede;
    border-color: #dedede;
}
.sl-wrapper .sl-close:hover {
    color: #fff;
}

.customer-testimonials .embla {
    overflow: hidden;
    padding: 0 30%; /* space to show partial slides */
}
.customer-testimonials .embla__container {
    display: flex;
}
.customer-testimonials .embla__slide {
    flex: 0 0 60%; /* central slide gets more space */
    min-width: 0;
    padding: 50px 35px;
    text-align: center;
    transition: margin 0.6s ease, opacity 0.6s ease;
    opacity: 0.5;
    border: 1px solid #96939347;
    height: 100%;
    margin-left: 22px;
    margin-right: 22px;
}
.customer-testimonials .embla__slide.is-center {
    opacity: 1;
}
.customer-testimonials .embla__slide:not(.is-center) {
    margin-top: 50px;
}
.testimonial-content {
    max-width: 450px;
    margin: 0 auto 30px auto;
}
.testimonial-name {
    margin-bottom: 10px;
}
.testimonial-stars {
    display: flex;
    justify-content: center;
}
.testimonial-stars svg path {
    fill: #333333;
}
.blog-cards-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 14px;
    margin-bottom: 32px;
}
.blog-card .card-link {
    position: relative;
}
.blog-card-thumb img {
    width: 100%;
}
.blog-card-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff8c;
    text-align: center;
    padding: 20px;
    overflow: hidden;
    border: 1px solid transparent;
    transition: 0.5s border, 0.5s background-color;
}
.blog-card-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    line-height: 1.3;
    text-transform: none;
    letter-spacing: 0;
}
.blog-card .card-link:hover .blog-card-content {
    background-color: white;
    border: 1px solid #333333;
}
.home-certificate .embla__slide {
    padding: 15px;
}
.home-certificate .embla__slide img {
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    max-height: 100px;
    width: auto;
}


/* Services */

.hero-banner:not(.lagrace-hero-image) {
    position: relative;
    height: calc(100vh - 99px);
    padding: 65px 0 80px 0;
    background-position: center;
}
.hero-banner:not(.lagrace-hero-image)::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: black;
    opacity: 0;
    z-index: 0;
}
.hero-banner > .site-container {
    position: relative;
}
.hero-banner .hero-banner-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hero-banner h1 {
    /*font-size: 118px;*/
    /*line-height: 142px;*/
    /*letter-spacing: 0.95px;*/
}
.hero-inner-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 0 12px 0;
    border-top: 1px solid #F1EBDE;
    border-bottom: 1px solid #F1EBDE;
    gap: 30px;
}
.hero-banner-subheading {
    max-width: 640px;
}
.team-item h4 {
    margin-top: 7px;
}
.team-item h6 {
    opacity: 0.8;
}
.team-item h4,
.team-item h5,
.team-item h6 {
    text-transform: none;
}
.home-about-wrapper {
    padding: 60px 0;
    max-width: 1040px;
    margin: 0 auto;
}
.h-services-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25px;
}
.h-serv-item {
    position: relative;
    overflow: hidden;
}
.h-serv-item img {
    transition: transform 0.5s ease-out;
}
.h-serv-item:hover img {
    transform: scale(1.1);
}
.h-serv-item h4 {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    color: white;
    text-align: center;
    padding: 0 15px;
}
.grid-block-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
    align-items: start;
}
.grid-block-reverse .grid-block-img {
    order: 2;
}
.grid-block-reverse .grid-block-content {
    order: 1;
}
.grid-block-img {
    position: relative;
}
.grid-block-img img {
    max-height: 550px;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.grid-block-img h4 {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    color: #000;
    text-align: center;
    padding: 0 15px;
}
.grid-block-content p {
    /*font-size: 22px;*/
    /*line-height: 34px;*/
}
.grid-block-content p:last-child:not(:first-child) {
    margin-top: 25px;
}
.grid-block-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 15px;
}
.home-other-services {
    max-width: 500px;
}
.home-transform {
    padding: 200px 0;
    text-align: center;
    background-position: right;
}
.simple-testy .swiffy-slider,
.simple-testy .swiffy-slider.slider-indicators-outside {
    padding-top: 160px;
    padding-bottom: 160px;
}
.simple-testy li {
    text-align: center;
}
.simple-testy li h4 {
    font-size: 33px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.certified-wrapper {
    display: flex;
    flex-direction: column;
    gap: 130px;
}
.certified-top-heading {
    max-width: 590px;
}
.certified-bottom-heading {
    max-width: 970px;
    margin-left: auto;
}
.certified-bottom-heading h3 {
    font-size: 28px;
    text-align: right;
}
.transform-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 900px;
    margin: 0 auto;
}
.transform-content p {
    font-size: 40px;
    line-height: 1.3;
    color: white;
    text-shadow: 1px 1px black;
}
.transform-content p br {
    display: none;
}

/* OUR SERVICES LISTING */

.services-listing h1 {
    font-family: var(--global-heading-font-family);
    font-weight: 400;
}
.services-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
}
.serv-item {
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.05) 0 0 0 1px;
}
.serv-item > a {
    position: absolute;
    display: block;
    z-index: 2;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
}
.serv-item .serv-thumb {
    overflow: hidden;
}
.serv-item img {
    display: block;
    margin: 0 auto;
    max-height: 320px;
    max-height: 220px;
    width: 100%;
    object-fit: cover;
    transition: 0.5s transform, 0.5s filter;
}
.serv-item > a:hover ~ .serv-thumb img {
    transform: scale(1.1);
    filter: brightness(0.7);
}
.serv-item h5 {
    position: relative;
    text-align: center;
    background-color: #F0EFF0;
    padding: 5px;
    text-transform: uppercase;
    z-index: 1;
}
.serv-item > a:hover ~ h5 {
    background-color: #e3e3e3;
}


/* DEVICES */

.devices-wrapper > div {
    width: 46%;
}
.devices-divide {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.devices-rgt {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.grid-two-imgs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}
.devices-sec .reverse {
    flex-direction: row-reverse;
}
.devices-sec ul,
.devices-sec ol {
    margin: 0;
    list-style: none;
}
.devices-sec li {
    position: relative;
    padding-left: 22px;
}
.devices-sec li:not(:last-child) {
    margin-bottom: 10px;
}
.devices-sec li::before {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 14px;
    height: 13px;
    background-color: white;
    border-radius: 50%;
    border: 3px solid #FFC9C9;
}


/* CONTACT US */

.contact-info {
    margin-top: 50px;
}
.contact-grid {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    grid-gap: 50px;
}
.contact-middle .contact-wrapper {
    max-width: 600px;
    margin: 0 auto;
}
.location-map iframe {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 700px;
    min-height: 700px;
    /*filter: grayscale(1);*/
}
.contact-details h1 {
    color: #3A3939;
    font-weight: 400;
    font-family: var(--global-heading-font-family);
}
.contact-details p {
    letter-spacing: 0.5px;
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 20px;
}
.cf7-form-main {
    margin-top: 40px;
}
.cf-main {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.cf-field input:not([type="submit"]),
.cf-field select {
    width: 100%;
    height: 50px;
    padding: 10px 20px;
    border-radius: 0;
    font-size: 15px;
    color: #828282;
}
.cf-field select {
    color: #000000;
    cursor: pointer;
}
.cf-field input[type="submit"] {
    border-radius: 0;
    width: 100%;
}
.cf-field .wpcf7-not-valid-tip {
    display: block;
    margin-top: 8px;
    font-size: 14px;
    letter-spacing: 0.2px;
}
.contact-ways {
    display: flex;
    gap: 40px;
    margin-top: 40px;
    justify-content: center;
}
.contact-ways .contact-item {
    display: flex;
    align-items: center;
    gap: 12px;
}
.contact-icon svg {
    width: 28px;
    height: 28px;
}
.contact-icon svg path {
    fill: #c4c4c4;
}
.contact-content h6,
.contact-content a {
    font-size: 15px;
}
.contact-content h6 {
    color: #000;
    margin-bottom: 4px;
}
.contact-content a {
    text-decoration: none;
}
.contact-content a:not(:hover) {
    color: #000;
}

/* Service Detail */

.top-hero--centered {
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.top-hero--centered .top-hero-image img {
    margin: 0 auto;
}
.top-hero:not(.top-hero--centered) .top-hero-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.top-hero:not(.top-hero--centered) .top-hero-col {
    width: 48%;
}
.top-hero-data h1 {
    font-weight: 400;
    font-family: var(--global-heading-font-family);
    line-height: 1.3;
    margin-bottom: 12px;
}
.top-hero-content p {
    margin-bottom: 6px;
}
.sc-block h2,
.sc-block h3,
.sc-block h4,
.sc-block h5,
.sc-block h6,
.sc-block p {
    margin-bottom: 12px;
}
.service-content-block p,
.service-content-block strong,
.service-content-block ul,
.service-content-block ol {
    font-weight: 400;
}
.service-content-block ul {
    list-style: none;
}
.service-content-block ul li {
    position: relative;
}
.service-content-block ul li::before {
    content: '✨';
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    border: 0;
    border-radius: 0;
    background-color: transparent;
}
.sc-block ul li::before {
    left: -20px;
}
.devices-sec ul li::before {
    left: 0;
}
.sc-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    margin-bottom: 26px;
}
.sc-box {
    padding: 35px 20px 20px;
    border-radius: 6px;
    box-shadow: rgba(9, 30, 66, 0.25) 0 1px 1px, rgba(9, 30, 66, 0.13) 0 0 1px 1px;
    transition: transform 0.3s ease-out;
}
.sc-box:hover {
    transform: scale(1.03);
}
.sc-box:nth-child(odd):last-child {
    grid-column: 1 / -1;
}
.client-testi-detail {
    margin-bottom: 0;
}
.before-after-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    margin-top: 50px;
}
.ba-col {
    border-radius: 6px;
    box-shadow: rgba(9, 30, 66, 0.25) 0 1px 1px, rgba(9, 30, 66, 0.13) 0 0 1px 1px;
    overflow: hidden;
}
.ba-label {
    background-color: #333;
    padding: 6px 2px;
    text-align: center;
    color: white;
    text-transform: uppercase;
}
.before-after-slider {
    margin-top: 50px;
}
.ba-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0px;
    border-radius: 6px;
    overflow: hidden;
}
.ba-wrapper .ba-col {
    border-radius: 0;
}
.before-after-slider .owl-dots {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 5px;
}
.before-after-slider .owl-dots button span {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-radius: 50%;
    display: block;
    border: 1px solid #333333;
}
.before-after-slider .owl-dots button.active span {
    background-color: #333333;
}


/* BLOGS */

.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.blog-article .wp-post-image {
    width: 100%;
}
.blog-article .blog-meta {
    margin-top: 24px;
}
.blog-article .blog-meta a {
    text-decoration: none;
}
.cat-fill-1 {
    /*color: var(--global-palette-highlight);*/
}
.cat-fill-2 {
    /*color: #F5556E;*/
}
.cat-fill-3 {
    /*color: #00BEF1;*/
}
.read-count {
    color: #121212;
    opacity: 0.7;
    font-size: 13px;
}
.blog-article .blog-title {
    font-size: 16px;
    line-height: 1.5;
    color: #121212;
    text-transform: none;
    letter-spacing: 0;
    margin-top: 16px;
}
.news-and-events-meta {
    display: flex;
    flex-direction: column;
}
.blogs-trending {
    margin: 68px 0;
}
.tblog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}
.tblog-article {
    display: flex;
    gap: 20px;
    min-width: 32%;
    width: 100%;
}
.tblog-article .tblog-thumb {
    min-width: 140px;
    max-width: 140px;
    width: 100%;
}
.tblog-article .wp-post-image {
    width: 100%;
    height: 100%;
    max-height: 150px;
    object-fit: cover;
}
.tblog-meta {
    white-space: normal;
}
.tblog-article .blog-title {
    font-size: 16px;
    line-height: 1.4;
    color: #020202;
    margin-bottom: 12px;
}
.tblog-article .blog-title a {
    text-transform: none;
    letter-spacing: 0;
}
.tblog-article .blog-excerpt p {
    color: #020202;
    opacity: 0.7;
    font-size: 15px;
    line-height: 1.5;
}


/* Blog Archive */

.post-archive-hero-section {
    width: 82%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}
body .entry-hero-container-inner {
    background-color: #f1f1f1;
}
.wp-site-blocks .post-archive-title h1 {
    font-weight: 400;
}
.post-archive .entry.loop-entry {
    box-shadow: none;
    border-radius: 0;
}
.post-archive .loop-entry .entry-content-wrap {
    padding: 0;
    margin-top: 24px;
}
.post-archive .entry-header {
    margin: 0;
}
.post-archive .entry-taxonomies {
    margin-bottom: 0;
    letter-spacing: 0;
}
.post-archive .loop-entry .entry-header .entry-title {
    text-transform: none;
    letter-spacing: 0;
    margin-top: 10px;
}
.loop-entry.type-post .entry-taxonomies a {
    font-weight: 400;
}


/* BLOG SINGLE */

.single-entry h1.entry-title {
    font-family: var(--global-heading-font-family);
    font-weight: 400;
    padding: 20px 0;
    border-bottom: 1px solid gray;
    margin-top: 20px;
}
body .entry-meta,
body .entry-tags a.tag-link {
    font-size: 13px;
}
.single-entry .kadence-breadcrumbs .kadence-bread-current {
    font-weight: 600;
}
.single-entry .entry-taxonomies a {
    background-color: #dddddd38;
    padding: 5px 14px;
    border: 1px solid #333333;
}
.single-entry .single-content p {
    margin-bottom: 16px;
}
.single-entry .single-content h2,
.single-entry .single-content h3,
.single-entry .single-content h4,
.single-entry .single-content h5,
.single-entry .single-content h6 {
    margin-top: 20px;
}
.entry-related .entry.loop-entry {
    box-shadow: none;
}
.entry-related .loop-entry .entry-content-wrap {
    padding: 0;
    margin-top: 25px;
}
.entry-related .loop-entry .entry-header .entry-title {
    font-size: 16px;
    line-height: 1.5;
    color: #121212;
    text-transform: none;
    letter-spacing: 0;
    margin-top: 16px;
}

/* Display hiding acne content*/


section.service-content-block.sc-block {
    display: none;
}

/* Styling li */

.lagrace-service-grid .grid-block-content ul {
    list-style: none;
    margin-left: 0;
}
.lagrace-service-grid .grid-block-content ul li {
    padding-left: 20px;
    background-image: url("https://ar-creations.in/clients/lagrace/wp-content/uploads/2025/12/circles-1-1.webp");
    background-repeat: no-repeat;
    background-position: top 4px left;
    background-size: 13px;
}

/* Styling name */

.team-item h4 {
    background: rgb(0 0 0 / 73%);
    width: fit-content;
    color: #fff;
    padding: 5px;
    margin-bottom: 5px;
    border-radius: 4px;
    text-align: center !important;
    margin: 0 auto;
    margin-top: 8px;
    margin-bottom: 8px !important;
}

.team-item p {
    text-align: center !important;
}

/* Styling Content */

.page-id-669 .grid-block-content p {
    margin: 0 !important;
}

.page-id-669 .grid-block-content h6{
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.page-id-373 .grid-block-content p {
    margin: 0 !important;
}

.page-id-373 .grid-block-content h6{
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.page-id-674 .grid-block-content p {
    margin: 0 !important;
}

.page-id-674 .grid-block-content h6{
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.page-id-677 .grid-block-content p {
    margin: 0 !important;
}

.page-id-677 .grid-block-content h6{
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

/* Styling for red border */

p.custom-class-given-la-grace {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ECBDBE;
}

/* Map height */

.location-map iframe {
    min-height: 500px !important;
}

/* image */

.home-transform {
    background-position: center -10px;
}

/* content after banner border*/
.top-hero-content.text-lighter p {
    margin-bottom: 45px;
    padding-bottom: 45px;
    border-bottom: 1px solid #ECBDBE;
}

ul.custom-clas-for-ul {
    text-align: left;
}

h4.custom-h4-mini-heading {
    text-align: left;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500 !important;
}

ul.custom-clas-for-ul {
    list-style: none !important;
    margin-top: 10px;
}

p.la-grace-new-cont {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.custom-clas-for-ul li {
    padding-left: 20px;
    background-image: url(https://ar-creations.in/clients/lagrace/wp-content/uploads/2025/12/circles-1-1.webp);
    background-repeat: no-repeat;
    background-position: top 4px left;
    background-size: 13px;
}

img {
    border-radius: 10px;
}

section.hero-banner.lagrace-hero-image {
    padding-top: 10px;
}

.page-id-188 section.grid-block.lagrace-service-grid {
    display: none !important;
}

section.home-transform.bg-preset{
    height: 500px !important;
    padding: 85px 0;
}

/* Media Queries */

@media only screen and (min-width: 768px) {
    
    .cover-page h1 {
        font-size: 45px;
    }
    .lagrace-service-grid .grid-block-wrapper:nth-child(odd) .grid-block-content {
        order: 1;
    }
    .lagrace-service-grid .grid-block-wrapper:nth-child(odd) .grid-block-img {
        order: 2;
    }
    
}

@media only screen and (min-width: 1100px) {
    
    header .site-main-header-inner-wrap {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }
    header .site-main-header-inner-wrap > div {
        width: 100%;
        justify-content: center;
    }
    .cover-page > .site-container {
        max-width: 100%;
        width: 100%;
        padding: 0 15px;
    }
    
}


/*----------------------------- Large Screens -------------------------------*/


@media only screen and (max-width :1920px) and (min-width: 1601px) {
    
}

@media only screen and (max-width :1600px) and (min-width: 1441px) {
    
}

@media only screen and (max-width :1440px) and (min-width: 1367px) {
    
}

@media only screen and (max-width :1366px) and (min-width: 1281px) {
   
}

/*----------------------------- Small Laptop -------------------------------*/
@media only screen and (max-width :1280px) and (min-width: 1101px) {
    
    .cover-wrapper {
        width: 660px;
    }
    
}

/*----------------------------- Media 1024 -------------------------------*/
@media only screen and (max-width :1100px){
    
    div#wrapper {
        width: 100%;
        border: 0;
        margin: 0;
        padding: 0;
    }
    .site-container,
    #masthead .site-container,
    .post-archive-hero-section {
        width: 100%;
    }
    .cover-wrapper {
        width: 600px;
    }
    .team-item h4 {
        font-size: 16px;
    }
    .site-header-row-container-inner {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .theme-modal-wrapper {
        max-width: 800px;
    }
    .simple-testy .swiffy-slider,
    .simple-testy .swiffy-slider.slider-indicators-outside {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .contact-grid {
        display: flex;
        flex-direction: column;
    }
    .contact-details,
    .location-map {
        width: 100%;
    }
    
}

/*----------------------------- Media 768 -------------------------------*/
@media only screen and (max-width:999px){
    
    .cover-page {
        background-color: rgba(0, 0, 0, 0.4);
        align-items: self-end;
        padding-bottom: 70px;
    }
    .cover-page h1,
    .cover-page .cover-para {
        color: white;
    }
    .cover-menu .menu {
        gap: 2px;
    }
    .cover-menu .menu li.current_page_item a,
    .cover-menu .menu li a:hover {
        background-color: transparent;
    }
    .cover-menu .menu li a {
        color: white;
        background-color: #22222240;
        background-color: transparent;
        border: 0;
        padding: 0 12px;
    }
    .cover-menu .menu li.current_page_item a {
        color: white;
    }
    .cover-wrapper {
        width: 100%;
        margin: 0 auto;
        max-width: 650px;
    }
    body .site-branding a.brand img {
        max-width: 120px;
    }
    .customer-testimonials .embla__slide {
        flex: 0 0 80%;
        height: auto;
    }
    .customer-testimonials .embla__slide:not(.is-center) {
        margin-top: 0;
    }
    .blog-card-content {
        padding: 15px;
    }
    
    .hero-banner h1 {
        /*font-size: 80px;*/
        /*line-height: 100px;*/
    }
    .hero-inner-wrapper {
        padding-bottom: 20px;
    }
    .grid-block-content p {
        /*font-size: 18px;*/
        /*line-height: 30px;*/
    }
    .certified-wrapper {
        gap: 60px;
    }
    .certified-bottom-heading h3 {
        /*font-size: 36px;*/
        text-align: left;
    }
    .home-transform {
        padding: 160px 0;
    }
    .simple-testy .swiffy-slider,
    .simple-testy .swiffy-slider.slider-indicators-outside {
        padding-top: 40px;
        padding-bottom: 80px;
    }
    .simple-testy li h4 {
        font-size: 24px;
    }
    .transform-content p {
        font-size: 36px;
        line-height: 1.3;
    }
    
    .top-hero:not(.top-hero--centered) .top-hero-col {
        width: 100%;
    }
    .top-hero-image img {
        margin: 0 auto;
    }
    
    .serv-item h5 {
        font-size: 20px;
    }
    
    .devices-wrapper > div {
        width: 100%;
    }
    .devices-divide .devices-rgt {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top: 20px;
    }

}

/*----------------------------- Media Tab -------------------------------*/
@media only screen and (max-width:767px){
    
    .button-simple {
        /*font-size: 20px;*/
    }
    
    .customer-testimonials .embla__slide {
        flex: 0 0 100%;
    }
    .blog-cards-grid {
        /*grid-template-columns: 1fr 1fr;*/
    }
    .blog-cards-grid > article:nth-child(3) {
        grid-column: 1 / -1;
    }
    
    .hero-banner h1 {
        /*font-size: 60px;*/
        /*line-height: 70px;*/
    }
    .hero-banner::before {
        opacity: 0.19;
    }
    .home-about-wrapper {
        padding: 50px 0;
    }
    .h-serv-item h4,
    .grid-block-img h4 {
        top: 18px;
    }
    .grid-block-wrapper {
        grid-template-columns: 1fr;
    }
    .grid-block-reverse .grid-block-img {
        order: 1;
    }
    .grid-block-reverse .grid-block-content {
        order: 2;
    }
    .simple-testy li h4 {
        font-size: 20px;
    }
    .certified-bottom-heading h3 {
        /*font-size: 30px;*/
    }
    .transform-content p {
        font-size: 30px;
    }
    
    .top-hero-data h1 {
        font-size: 32px;
    }
    
    .blog-grid {
        grid-template-columns: 1fr 1fr;
    }
    .tblog-article {
        flex-direction: column;
        min-width: auto;
    }
    .tblog-article .tblog-thumb {
        min-width: auto;
        max-width: 100%;
    }
    .tblog-article .wp-post-image {
        max-height: none;
    }
    
    .services-grid {
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }

}

@media only screen and (max-width: 565px) {
    
    .cover-menu .menu {
        justify-content: space-between;
        justify-content: center;
        column-gap: 0;
        row-gap: 0;
    }
    .cover-menu .menu li a {
        padding: 0 6px;
    }
    
    .blog-cards-grid {
        grid-template-columns: 1fr;
    }
    
    .practice-gallery-main {
        display: flex;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        padding-bottom: 10px;
    }
    .practice-gallery-main > a {
        display: flex;
        min-width: 220px;
    }
    .practice-gallery-main > a img {
        object-fit: cover;
    }
    
    .h-services-grid {
        grid-template-columns: 1fr;
    }
    .certified-wrapper {
        gap: 30px;
    }
    .certified-bottom-heading h3,
    .transform-content p {
        font-size: 20px;
    }
    
    .serv-item h5 {
        font-size: 13px;
    }
}

/*----------------------------- Media Mobile Screen -------------------------------*/
@media only screen and (max-width:479px){
    
    .cover-para {
        font-size: 16px;
    }
    .cover-menu .menu li a {
        font-size: 12px;
        padding: 0 4px;
    }
    
    .team-item h4 {
        font-size: 14px;
    }
    
    .contact-ways {
        flex-direction: column;
        gap: 22px;
    }
    
    .blog-grid,
    .tblog-grid {
        grid-template-columns: 1fr;
    }
    
    .grid-two-imgs,
    .devices-divide .devices-rgt {
        grid-template-columns: 1fr;
    }
    
    .sc-grid {
        grid-template-columns: 1fr;
    }
    
    .before-after-grid {
        grid-gap: 20px;
    }
    
}

/*----------------------------- Media Small Screen -------------------------------*/
@media only screen and (max-width:360px){
    
    .serv-item h5 {
        font-size: 14px;
    }
    
}










